<defaultheader>
	<cache enable="false" />
	<title value="myLittleAdmin for SQL Server 2005 by myLittleTools.net" />
	<description value="myLittleAdmin for SQL Server 2005 - The first web-based management tool specially designed for SQL Server 2005" />
	<keywords value="myLittleTools, myLittleAdmin, SQL Server, Yukon, web-based, manager, admin, administration" />
	<javascriptFiles>
		<javascriptFile filePath="../js/mla_sql.js" />
		<javascriptFile filePath="../js/postback.js" />
	</javascriptFiles>
</defaultheader>